##Studentinformation
=====

Tools and languages we used, php, eclipse , css, html, javascript/typescript,
sql ,wampserver and angularjs


-----------------------------------
The student information is a simple app that helps a client or a user insert 
student detail (age and email) into the database. The student
information app allows the user edit, delete and also displays the information 
gotten fromt database. 


----

